May 24, 2001

Slackware users should upgrde sudo

Author: JT Smith

MSNBC reports that Slackware is warning its users to upgrade due to a buffer-overflow vulnerability in sudo.

Category:

  • Linux
Click Here!